-- Verify gaia:group_topic_add_is_show_index on mysql

BEGIN;

SELECT `is_show_index` from `api_group_topic` limit 1;
SELECT `is_show_index` from `api_group` limit 1;
SELECT `version` from `api_index_function` limit 1;

ROLLBACK;
